Home:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-view-dashboard'
Resellers:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-accounts'
Groups:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-apps'
ResponseTemplates:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-widgets'
Configuration:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-settings'
LoggerManager:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-assignment'
Documentation:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-file-text'
  submenu:
    RestApiDoc:
      icon: ''
    Documentation:
      externalUrl: "https://www.docs.modulesgarden.com/Products_Reseller_For_WHMCS"

